* {
  margin: 0;
}

body, html {
  background: #000000;
  height: 100%;
}

.bg {
  /* The image used */
  background-image: url("/main/images/HA_main_screen_2.png");
}

#flash {
  /* The image used */
  background-image: url("/main/images/flash.png");
  display: none ;
}

.bg, #flash {
  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.container {
  display: grid;
  grid-template-columns: ;
  background-color: dodgerblue;
}

.container div {
  background-color: #f1f1f1;
  font-size: 3vh;
  text-align: center;
}

.text_block {
  position: relative;
  top: 51.7%;
}

@font-face {
  font-family: "NES";
  src: url("/main/fonts/NES.woff2") format("woff");
}

.nes {
  font-family: "NES";
  text-align: center;
  line-height: 2.05;
  font-size: min(2vh),max(2vh);
}

.fc-o {
  color: #FC925C;
}

.fc-b {
  color: #0496FC;
}

.fc-w {
  color: #FCFEFC;
}
